body{
    
    background-image: linear-gradient(to bottom, rgb(78, 138, 78), rgb(17, 54, 17));
    margin: 0px;
    padding: 0px;
}

h1{
    font-size: 45px;
    color: white;
    display: flex;
    justify-content: center;
}

#infoText{
    display: flex;
    justify-content: center;
    font-size: 25px;
    background-color: rgb(45, 97, 45);
    color: white;
}

.contentBox{
    display: flex;
    justify-content: center;
    margin: 0px 60px 0px 60px;
    height: 100%;
    /* height: 540px; */

    background-image: linear-gradient(to bottom, rgb(45, 97, 45), rgb(19, 49, 19));
    border: 8px solid rgb(0, 45, 0);
    border-radius: 20px;
}

p{
    margin: 0px 0px 15px 0px;
    
}


.headder{
    display: flex;
    justify-content: center;
    
}

button{
    margin: 20px;
    font-size: 25px;
    border-radius: 20px;

    background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(115, 150, 112));
}

img{
    border-radius: 20px;
    width: 100%;
    /* height: 508px;
    width: 900px; */
}
